RSS   Podatności dla 'Set-in'   RSS

2020-12-02
 
CVE-2020-28273

NVD-CWE-noinfo
 

 
Prototype pollution vulnerability in 'set-in' versions 1.0.0 through 2.0.0 allows attacker to cause a denial of service and may lead to remote code execution.

 


Copyright 2021, cxsecurity.com

 

Back to Top